Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FloraTest", "FloraTest\FloraTest.vcproj", "{FAD04D7A-0358-4CCD-95B5-1ED2F4425463}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "floraSPU", "..\..\..\framework\SPU\floraSPU\floraSPU.vcproj", "{AA2CDC18-64FD-4355-AC5F-599B7FA1732C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 3
		SccLocalPath0 = .
		CanCheckoutShared = true
		SolutionUniqueID = {80EAF2E8-71BB-4C35-BE6F-E7A43A9C022C}
		SccProjectUniqueName1 = FloraTest\\FloraTest.vcproj
		SccLocalPath1 = FloraTest
		CanCheckoutShared = true
		SccProjectUniqueName2 = ..\\..\\..\\framework\\SPU\\floraSPU\\floraSPU.vcproj
		SccLocalPath2 = ..\\..\\..\\framework\\SPU\\floraSPU
		CanCheckoutShared = true
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		PS3 Debug = PS3 Debug
		PS3 PPU Debug = PS3 PPU Debug
		PS3 PPU Release = PS3 PPU Release
		PS3 Release = PS3 Release
		PS3 SNTuner = PS3 SNTuner
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{FAD04D7A-0358-4CCD-95B5-1ED2F4425463}.PS3 Debug.ActiveCfg = PS3 Debug|Win32
		{FAD04D7A-0358-4CCD-95B5-1ED2F4425463}.PS3 Debug.Build.0 = PS3 Debug|Win32
		{FAD04D7A-0358-4CCD-95B5-1ED2F4425463}.PS3 PPU Debug.ActiveCfg = PS3 Release|Win32
		{FAD04D7A-0358-4CCD-95B5-1ED2F4425463}.PS3 PPU Debug.Build.0 = PS3 Release|Win32
		{FAD04D7A-0358-4CCD-95B5-1ED2F4425463}.PS3 PPU Release.ActiveCfg = PS3 Release|Win32
		{FAD04D7A-0358-4CCD-95B5-1ED2F4425463}.PS3 PPU Release.Build.0 = PS3 Release|Win32
		{FAD04D7A-0358-4CCD-95B5-1ED2F4425463}.PS3 Release.ActiveCfg = PS3 Release|Win32
		{FAD04D7A-0358-4CCD-95B5-1ED2F4425463}.PS3 Release.Build.0 = PS3 Release|Win32
		{FAD04D7A-0358-4CCD-95B5-1ED2F4425463}.PS3 SNTuner.ActiveCfg = PS3 Release|Win32
		{FAD04D7A-0358-4CCD-95B5-1ED2F4425463}.PS3 SNTuner.Build.0 = PS3 Release|Win32
		{AA2CDC18-64FD-4355-AC5F-599B7FA1732C}.PS3 Debug.ActiveCfg = PS3 PPU Release|Win32
		{AA2CDC18-64FD-4355-AC5F-599B7FA1732C}.PS3 Debug.Build.0 = PS3 PPU Release|Win32
		{AA2CDC18-64FD-4355-AC5F-599B7FA1732C}.PS3 PPU Debug.ActiveCfg = PS3 PPU Debug|Win32
		{AA2CDC18-64FD-4355-AC5F-599B7FA1732C}.PS3 PPU Debug.Build.0 = PS3 PPU Debug|Win32
		{AA2CDC18-64FD-4355-AC5F-599B7FA1732C}.PS3 PPU Release.ActiveCfg = PS3 PPU Release|Win32
		{AA2CDC18-64FD-4355-AC5F-599B7FA1732C}.PS3 PPU Release.Build.0 = PS3 PPU Release|Win32
		{AA2CDC18-64FD-4355-AC5F-599B7FA1732C}.PS3 Release.ActiveCfg = PS3 PPU Release|Win32
		{AA2CDC18-64FD-4355-AC5F-599B7FA1732C}.PS3 Release.Build.0 = PS3 PPU Release|Win32
		{AA2CDC18-64FD-4355-AC5F-599B7FA1732C}.PS3 SNTuner.ActiveCfg = PS3 SNTuner|Win32
		{AA2CDC18-64FD-4355-AC5F-599B7FA1732C}.PS3 SNTuner.Build.0 = PS3 SNTuner|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
